/*--- Avanquest WebEasy Page Style ---*/


.cc11               { /* Common */
	clip            : rect(0.00pt,975.00pt,13.50pt,0.00pt);
	}
.cc12               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc13               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc14               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc15               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
span#e26            { /* images/clarke_lawyers_we... */
	padding         :   0.00pt;
	background      : transparent url(images/clarke_lawyers_website_2010003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 352.50pt;
	top             :  85.50pt;
	width           : 138.75pt;
	height          :  50.25pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            : 468.00pt;
	top             :  85.50pt;
	width           : 110.25pt;
	height          :  49.50pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 576.00pt;
	top             :  85.50pt;
	width           : 115.50pt;
	height          :  49.50pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a2a2a2;
	position        : absolute;
	left            : 689.25pt;
	top             :  85.50pt;
	width           : 104.25pt;
	height          :  49.50pt;
	}
span#e22            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 793.50pt;
	top             :  85.50pt;
	width           : 105.00pt;
	height          :  50.25pt;
	}
span#e21            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  53.25pt;
	width           : 975.00pt;
	height          :  13.50pt;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/clarke_lawyers_website_2010003007.jpg);
	position        : absolute;
	left            :   1.50pt;
	top             : 130.50pt;
	width           : 973.50pt;
	height          : 141.00pt;
	}
div#e19             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #27356b;
	position        : absolute;
	left            :   0.00pt;
	top             : 261.00pt;
	width           : 974.25pt;
	height          : 247.50pt;
	}
div#e18             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :   0.00pt;
	top             : 508.50pt;
	width           : 975.00pt;
	height          :  22.50pt;
	}
span#e17            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010003003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 213.00pt;
	height          : 130.50pt;
	}
div#e16             { /* Home */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 362.25pt;
	top             :  97.50pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
a#a16               { /* Home */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e15             { /* Legal \ \Solutions */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 579.75pt;
	top             :  89.25pt;
	width           : 109.50pt;
	height          :  33.75pt;
	}
div#e14             { /* Contact Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 798.75pt;
	top             :  96.00pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
h4#e13              { /* About Us */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 154.50pt;
	top             : 284.25pt;
	width           : 217.50pt;
	height          :  36.75pt;
	}
div#e12             { /* We are committed to deli... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 155.25pt;
	top             : 325.50pt;
	width           : 508.50pt;
	height          : 163.50pt;
	}
h3#e11              { /* &nbsp;Our Values\ */
	font            : italic bold 24pt 'Constantia';
	color           : #000080;
	text-align      : left;
	background-color: transparent;
	padding-top     :  21.75pt;
	position        : absolute;
	left            : 412.50pt;
	top             : 167.25pt;
	width           : 150.00pt;
	height          :  52.50pt;
	}
div#e10             { /* About Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 476.25pt;
	top             :  96.75pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
div#e9              { /* <DIV>Publications</DIV> */
	position        : absolute;
	left            : 692.25pt;
	top             :  99.75pt;
	width           :  96.75pt;
	height          :  13.50pt;
	}
div#e8              { /* •   Strong Client focus\... */
	position        : absolute;
	left            : 591.75pt;
	top             : 167.25pt;
	width           : 204.75pt;
	height          :  88.50pt;
	}
div#e7              { /* Copyright© Clarke Lawyer... */
	position        : absolute;
	left            : 807.00pt;
	top             : 588.75pt;
	width           : 162.00pt;
	height          :  18.00pt;
	}
div#e6              { /* Director */
	position        : absolute;
	left            : 840.00pt;
	top             : 308.25pt;
	width           : 105.75pt;
	height          :  22.50pt;
	}
span#e5             { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             :  23.25pt;
	width           : 315.75pt;
	height          :  80.25pt;
	}
span#e4             { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010003002.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 549.75pt;
	width           : 114.00pt;
	height          :  51.00pt;
	}
span#e3             { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 541.50pt;
	width           : 119.25pt;
	height          :  63.00pt;
	}
div#e2              { /* <DIV>Clarke Lawyers</DIV... */
	position        : absolute;
	left            : 771.75pt;
	top             :  18.00pt;
	width           : 174.75pt;
	height          :  28.50pt;
	}
img#e1              { /* images/clarke_lawyers_we... */
	position        : absolute;
	left            : 810.00pt;
	top             : 303.75pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 615.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
